.icon-checkbox { background-image: url('png/checkbox.png'); background-repeat: no-repeat; }

.icon-close { background-image: url('png/close.png'); background-repeat: no-repeat; }

.icon-collapse { background-image: url('png/collapse.png'); background-repeat: no-repeat; }

.icon-conversion-kicked,
.icon-conversion { background-image: url('png/conversion.png'); background-repeat: no-repeat; }

.icon-down-navbar { background-image: url('png/down-navbar.png'); background-repeat: no-repeat; }

.icon-down { background-image: url('png/down.png'); background-repeat: no-repeat; }

.icon-drop-goal-kicked,
.icon-drop-goal { background-image: url('png/drop-goal.png'); background-repeat: no-repeat; }

.icon-dropdown { background-image: url('png/dropdown.png'); background-repeat: no-repeat; }

.icon-email { background-image: url('png/email.png'); background-repeat: no-repeat; }

.icon-error { background-image: url('png/error.png'); background-repeat: no-repeat; }

.icon-expand { background-image: url('png/expand.png'); background-repeat: no-repeat; }

.icon-facebook-footer { background-image: url('png/facebook-footer.png'); background-repeat: no-repeat; }

.icon-facebook { background-image: url('png/facebook.png'); background-repeat: no-repeat; }

.icon-hamburger { background-image: url('png/hamburger.png'); background-repeat: no-repeat; }

.icon-instagram-footer { background-image: url('png/instagram-footer.png'); background-repeat: no-repeat; }

.icon-instagram { background-image: url('png/instagram.png'); background-repeat: no-repeat; }

.icon-itunes-footer { background-image: url('png/itunes-footer.png'); background-repeat: no-repeat; }

.icon-itunes { background-image: url('png/itunes.png'); background-repeat: no-repeat; }

.icon-logo-navbar { background-image: url('png/logo-navbar.png'); background-repeat: no-repeat; }

.icon-logo-small-navbar { background-image: url('png/logo-small-navbar.png'); background-repeat: no-repeat; }

.icon-logo-small { background-image: url('png/logo-small.png'); background-repeat: no-repeat; }

.icon-logo { background-image: url('png/logo.png'); background-repeat: no-repeat; }

.icon-more { background-image: url('png/more.png'); background-repeat: no-repeat; }

.icon-next { background-image: url('png/next.png'); background-repeat: no-repeat; }

.icon-penalty-goal-kicked,
.icon-penalty-kick { background-image: url('png/penalty-kick.png'); background-repeat: no-repeat; }

.icon-play-light { background-image: url('png/play-light.png'); background-repeat: no-repeat; }

.icon-play { background-image: url('png/play.png'); background-repeat: no-repeat; }

.icon-previous { background-image: url('png/previous.png'); background-repeat: no-repeat; }

.icon-radio { background-image: url('png/radio.png'); background-repeat: no-repeat; }

.icon-red-card { background-image: url('png/red-card.png'); background-repeat: no-repeat; }

.icon-search-navbar { background-image: url('png/search-navbar.png'); background-repeat: no-repeat; }

.icon-search { background-image: url('png/search.png'); background-repeat: no-repeat; }

.icon-shop-navbar { background-image: url('png/shop-navbar.png'); background-repeat: no-repeat; }

.icon-shop { background-image: url('png/shop.png'); background-repeat: no-repeat; }

.icon-snapchat-footer { background-image: url('png/snapchat-footer.png'); background-repeat: no-repeat; }

.icon-snapchat { background-image: url('png/snapchat.png'); background-repeat: no-repeat; }

.icon-substitution-on,
.icon-substitution { background-image: url('png/substitution.png'); background-repeat: no-repeat; }

.icon-tickets-navbar { background-image: url('png/tickets-navbar.png'); background-repeat: no-repeat; }

.icon-tickets { background-image: url('png/tickets.png'); background-repeat: no-repeat; }

.icon-try-individual-effort,
.icon-try-rolling-maul,
.icon-try-passing-move,
.icon-try-from-kick,
.icon-try { background-image: url('png/try.png'); background-repeat: no-repeat; }

.icon-twitter-footer { background-image: url('png/twitter-footer.png'); background-repeat: no-repeat; }

.icon-twitter { background-image: url('png/twitter.png'); background-repeat: no-repeat; }

.icon-up-navbar { background-image: url('png/up-navbar.png'); background-repeat: no-repeat; }

.icon-up { background-image: url('png/up.png'); background-repeat: no-repeat; }

.icon-video { background-image: url('png/video.png'); background-repeat: no-repeat; }

.icon-whatsapp { background-image: url('png/whatsapp.png'); background-repeat: no-repeat; }

.icon-start-of-first-half,
.icon-end-of-first-half,
.icon-start-of-second-half,
.icon-end-of-second-half,
.icon-whistle { background-image: url('png/whistle.png'); background-repeat: no-repeat; }

.icon-yellow-card { background-image: url('png/yellow-card.png'); background-repeat: no-repeat; }

.icon-youtube-footer { background-image: url('png/youtube-footer.png'); background-repeat: no-repeat; }

.icon-youtube { background-image: url('png/youtube.png'); background-repeat: no-repeat; }

